:root {
  --www: #7A96AA;
  --type: #475a67;
  --header: #7A96AA;
  --padding: 20px;
  --sleeve: 1500px;
  --shadow: 0 2px 8px rgb(0 0 0 / 0.12);
}

body {
  font-family: "Manrope", sans-serif, ui-sans-serif;
  font-size: 1rem;
  font-weight: 300;
  font-style: normal;
  font-optical-sizing: auto;
  font-variation-settings: "wdth" 87.5;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  margin: 0;
  padding: 0;
  min-height: 100vh;
  box-sizing: border-box;
  color: var(--type);
  background-color: var(--type);
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

header {
  position: fixed;
  height: 100px; /* Must match .shape-wrapper svg height */
  left: 0;
  right: 0;
  top: 0;
  z-index: 10;
}

.logo,
.logo:visited {
  position: absolute;
  z-index: 3;
  display: flex;
  background: var(--type);
  color: white;
  width: 200px;
  height: 100px;
  border-radius: 50%;
  font-size: 1.75rem;
  box-shadow: var(--shadow);
  text-decoration: none;
  margin: auto;
  align-items: center;
  justify-content: center;
  top: 8px;
  left: 50%;
  margin-left: -100px;
  font-family: "Playfair Display", serif, ui-serif;
}

.logo_sub {
  position: absolute;
  width: 500px;
  top: 120px;
  left: 50%;
  margin-left: -250px;
  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: center;
  
}

.shape-wrapper {
  width: 100%;
  position: relative;
  z-index: 1;
}

.shape_wrapper svg {
  display: block;
  width: 100%;
  height: 100px; /* Change in header & main too */
  position: relative;
  z-index: 2;
}

.shape_lower {
  transform: rotate(180deg)
}

main {
  background: #f2f2f2;
  padding-top: 100px; /* Must match header & .shape-wrapper svg height + 20px */
}

main .sleeve {
  max-width: var(--sleeve);
  margin: auto;
  padding: var(--padding);
}

h1, h2, h3 {
  font-weight: 500;
  font-family: "Playfair Display", serif, ui-serif;
}

h1 {
  font-size: 1.75rem
}

h2 {
  font-size: 1.5rem
}

h3 {
  font-size: 1.25rem
}